/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Vídeo";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Cambiar la velocidad de la señal de audio";
"SETTINGS_BACKGROUND_AUDIO"="Reproducir sonido de fondo";
"SETTINGS_GENERIC_TITLE"="Genérico";
"SETTINGS_PASSCODE_LOCK"="Contraseña de bloqueo";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="Permitir Touch ID para desbloquear";
"SETTINGS_DECRAPIFY"="Optimizar nombres de elementos para visualizar";
"SETTINGS_VIDEO_FULLSCREEN"="Reproducir vídeo a pantalla completa";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="Continuar reproducción de vídeo";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="Continuar reproducción de audio";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="Nunca";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="Preguntar";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="Siempre";
"SETTINGS_NETWORK_PLAY_ALL"="Reproducir automáticamente el siguiente elemento";

"SETTINGS_SKIP_LOOP_FILTER"="Filtro de desbloqueo";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Sin desbloqueo (el más rápido)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Desbloqueo medio";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Desbloqueo bajo";

"SETTINGS_NETWORK_CACHING_TITLE"="Nivel de caché de red";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="La menor latencia";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Baja latencia";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Alta latencia";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="La mayor latencia";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Velocidad de reproducción por defecto";

"SETTINGS_GESTURES"="Controlar la reproducción con gestos";
"SETTINGS_GESTURES_VOLUME"="Desplazar arriba/abajo para volumen";
"SETTINGS_GESTURES_PLAYPAUSE"="Tocar para reproducir/pausar";
"SETTINGS_GESTURES_BRIGHTNESS"="Desplazar arriba/abajo para brillo";
"SETTINGS_GESTURES_SEEK"="Desplazar derecha/izquierda para buscar";
"SETTINGS_GESTURES_CLOSE"="Pellizcar para cerrar";
"SETTINGS_GESTURE_JUMP_DURATION"="Salto de duración variable";

"SETTINGS_SUBTITLES_TITLE"="Subtítulos";
"SETTINGS_SUBTITLES_FONT"="Fuente";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Codificación de texto";
"SETTINGS_SUBTITLES_FONTSIZE"="Tamaño de fuente relativo";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="El más pequeño";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Pequeño";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Grande";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="El más grande";
"SETTINGS_SUBTITLES_BOLDFONT"="Usar letra en negrita";
"SETTINGS_SUBTITLES_FONTCOLOR"="Color de fuente";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Blanco";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Negro";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Gris";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Plateado";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Rojo";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fucsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Amarillo";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Verde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Azul marino";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Grosor de borde";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Ninguno";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Fino";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Grueso";

"SETTINGS_DEINTERLACE"="Desentrelazado";
"SETTINGS_DEINTERLACE_ON"="Activo";
"SETTINGS_DEINTERLACE_OFF"="Desactivado";
"SETTINGS_DEINTERLACE_AUTO"="Automático";

"SETTINGS_HWDECODING"="Decodificación por hardware";
"SETTINGS_HWDECODING_ON"="Activado";
"SETTINGS_HWDECODING_OFF"="Desactivado";

"SETTINGS_FEEDBACK"="Reacción";
"SETTINGS_SEND_FEEDBACK"="Enviar reacción";
"SETTINGS_SEND_RATING"="Valore VLC para iOS";

"SETTINGS_FILE_SYNC"="Sincronización de archivos";
"SETTINGS_WIFISHARING_IPv6"="Soporte IPv6 para compartición de WiFi";
"SETTINGS_UNLINK_DROPBOX"="Desvincular de Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Desvincular de Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Desasociar de OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Codificación del texto para conexiones FTP";

"SETTINGS_ARTWORK"="Material artístico";
"SETTINGS_DOWNLOAD_ARTWORK"="Descargar material artístico";

"ABOUT_APP_TV"="Acerca de VLC para tvOS";
